Bug 128962 - [Update]science/hdf5:update to 1.6.8
Summary: [Update]science/hdf5:update to 1.6.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-18 13:10 UTC by wenheping
Modified: 2008-11-23 16:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.80 KB, patch)
2008-11-18 13:10 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-11-18 13:10:01 UTC
1 update to 1.6.8 from 1.6.7
2 please close this previous PR:
http://www.freebsd.org/cgi/query-pr.cgi?pr=127678

3 I wll submitt a PR to create new port for hdf5-1.8

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-11-18 13:10:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-11-18 13:10:13 UTC
Maintainer of science/hdf5,

Please note that PR ports/128962 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/128962

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-11-18 13:10:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 koziol 2008-11-18 16:14:07 UTC
On Nov 18, 2008, at 7:10 AM, Edwin Groothuis wrote:

> Maintainer of science/hdf5,
>
> Please note that PR ports/128962 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

	approve.

		Quincey

>
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/128962
>
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Martin Wilke freebsd_committer 2008-11-23 16:29:49 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-11-23 16:30:03 UTC
miwi        2008-11-23 16:29:42 UTC

  FreeBSD ports repository

  Modified files:
    science/hdf5         Makefile distinfo pkg-plist 
  Log:
  - Update to 1.6.8
  
  PR:             128962
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.50      +1 -2      ports/science/hdf5/Makefile
  1.18      +3 -3      ports/science/hdf5/distinfo
  1.22      +0 -3      ports/science/hdf5/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"